Jump to content


casperb71

Member Since 1 Apr 2011
Offline Last Active Today, 16:13
-----

Posts I've Made

In Topic: Formuler F4 Turbo wil niet meer starten

Today, 16:13

Heb de oplossing via een ander forum gekregen.
Na de melding USB de START knop indrukken en dan gaat hij door.
Hierna de normale setup.

In Topic: De OpenPLi Release 8.2 is inmiddels beschikbaar in de downloadsectie.

6 June 2022 - 13:12

Via de update in het software menu, de nieuwste versie binnengehaald.

Bleef op mijn Formuler F4 Turbo na vele minuten hangen.

Daarna opnieuw gedaan en het werkte, maar niet juist:

- Tunerconfiguratie van de LNB's werkte niet en de LNB's begonnen bij 59 te tellen (heb er maar 13)

- Krijg nu de melding "Can not parse EMU"

 

Vervolgens via de fabrieksinstellingen alles opnieuw geconfigureerd.

Tunerconfig werkte nu wel goed.

 

Hierbij heb ik de volgende problemen:

 

-via Applicaties de settingslijst van Hans (Rotor) ingeladen, maar zie hem niet verschijnen;

- Deze handmatig erin gezet via WinSPC en dat werkt nu wel

- Als ik een applicatie wil verwijderen via Applicatie, krijg ik de melding dat er geen nieuwe applicaties zijn en zie ook niet staan;

- Bij de gecodeerde zenders krijg ik nog steeds de melding van Cannot Parse Emu

 

Zet voorlopig versie 8.1 er weer op


In Topic: Oscam status error

6 June 2022 - 12:52

Nou nou ik heb mij daar nooit mee bezig gehouden dus ook niet in verdiept omdat het werkte.

Op versie 8.1 had ik geen problemen. Ik krijg nu bij de laatste nieuwe versie van OpenPli (8.2) een melding van "No Parse cannot EMU" op de gecodeerde zenders.

De melding van errno146 blijf ik houden. Ik zal even het de andere bericht reageren op dingen die niet werken om zo niet af te dwalen.

Blijft hier de vraag hoe ik de error weg krijg en weer beeld.


In Topic: Oscam status error

6 June 2022 - 09:23

Ik kom er nog niet uit. Heb de IP aangepast naar die van de box en de poortnummer stond al goed. Ik blijf de foutcode Errno136 houden.

Wat ik niet begrijp is dat ik dit voorheen nooit heb hoeven aanpassen. De info die ik heb in de oscam.server gezet en het werkte.

Nu werkt dit blijkbaar niet en dat ligt niet aan de info.


In Topic: Release OpenPLi 8.1 beschikbaar in de downloadsectie.

2 March 2022 - 09:21

Dan hoor je het nu voor het eerst. :)

De RTL zenders zijn prima te ontvangen en dat bevreemde mij dus.

Draai nu op 7.3 en die is stabiel.